msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2023-03-07 11:56+0600\n"
"PO-Revision-Date: 2023-03-07 12:14+0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Poedit 3.2.2\n"
"X-Poedit-Basepath: .\n"

#: admin/classes/class-menu-page.php:23
msgid "ChatGPT-AI Content Generator"
msgstr ""

#: admin/partials/admin-deshboard.php:11
msgid "Deshboard"
msgstr ""

#: admin/partials/admin-deshboard.php:21
msgid "Copy Shortcode"
msgstr ""

#: admin/partials/chatgpt-deshboard-display.php:10
msgid "ChatGPT Dashboard"
msgstr ""

#: admin/partials/general-settings-display.php:9
msgid "General Settings"
msgstr ""

#: admin/partials/general-settings-display.php:22
msgid "OpenAI API Key"
msgstr ""

#: admin/partials/general-settings-display.php:25
msgid "Enter your OpenAI API key here."
msgstr ""

#: admin/partials/general-settings-display.php:29
msgid "Max Tokens"
msgstr ""

#: admin/partials/general-settings-display.php:35
msgid "Temperature"
msgstr ""

#: admin/partials/metabox-display.php:18
#: admin/partials/post-schedule-display.php:18
#: admin/partials/post-schedule-display.php:64
msgid "Title"
msgstr ""

#: admin/partials/metabox-display.php:20 admin/partials/metabox-display.php:26
msgid "Example: Japanese culture"
msgstr ""

#: admin/partials/metabox-display.php:24
#: admin/partials/post-schedule-display.php:68
msgid "Description"
msgstr ""

#: admin/partials/metabox-display.php:30
msgid "Categories"
msgstr ""

#: admin/partials/metabox-display.php:36
msgid "Content length"
msgstr ""

#: admin/partials/metabox-display.php:42
msgid "Language"
msgstr ""

#: admin/partials/metabox-display.php:90
msgid "Writing Style"
msgstr ""

#: admin/partials/metabox-display.php:118
msgid "Writing Tone"
msgstr ""

#: admin/partials/metabox-display.php:135
msgid "SEO Optimize"
msgstr ""

#: admin/partials/metabox-display.php:145
msgid "Generate Tags"
msgstr ""

#: admin/partials/metabox-display.php:161
msgid "Generate Text"
msgstr ""

#: admin/partials/metabox-display.php:173
msgid "Generate Image"
msgstr ""

#: admin/partials/metabox-display.php:186
msgid "Share on:"
msgstr ""

#: admin/partials/post-schedule-display.php:10
msgid "Post Schedule"
msgstr ""

#: admin/partials/post-schedule-display.php:13
msgid "Upcoming post"
msgstr ""

#: admin/partials/post-schedule-display.php:19
msgid "Publish Date"
msgstr ""

#: admin/partials/post-schedule-display.php:20
msgid "Status"
msgstr ""

#: admin/partials/post-schedule-display.php:58
msgid "Create Post"
msgstr ""

#: admin/partials/post-schedule-display.php:72
msgid "Date and time"
msgstr ""

#: admin/partials/post-schedule-display.php:76
msgid "Delete"
msgstr ""

#: admin/partials/post-schedule-display.php:79
msgid "+ Add"
msgstr ""
